
.main_section ~ .main_section{margin-top: 100px;}

/*메인비쥬얼*/
.main_visual {position: relative;max-width: 1920px;  margin: 0 auto;margin-bottom: 72px;min-height: 500px;display: flex;align-items: center;justify-content: center;overflow: hidden;}
.main_visual .swiper{max-width: 1920px;}
.main_visual .swiper-wrapper { transform: translate3d(310px, 0px, 0px);}
.main_visual .swiper-slide {position: relative; width: 1300px;  flex-shrink: 0 !important;}
.main_visual .skin-banner__img {width: 100% !important;}
.main_visual .swiper_paging_box_wrap { position: absolute; bottom: 20px;z-index: 10;width: 1300px;text-align: center;left: 50%;transform: translateX(-50%);display: flex;justify-content: end;padding: 0 23px;}
.main_visual .swiper_paging_box { position: relative; color: #fff; font-size: 16px; font-weight: 500; min-width: 92px; display: inline-block; background-color: rgba(0,0,0,0.38); border-radius: 17px;text-align: center;padding: 10px 13px;}
.main_visual .swiper-pagination{position: static;line-height: 1;font-weight: 500;}
.main_visual .swiper_paging_box button { width: 7px; height: 13px; top: 11px; margin-top: 0;}
.main_visual .swiper_paging_box button::after { display: none;}
.main_visual .swiper_paging_box button.swiper-button-prev { background: url(../assets/img/main/icon_main_prev.png) no-repeat center / 7px; left: 13px;}
.main_visual .swiper_paging_box button.swiper-button-next {background: url(../assets/img/main/icon_main_next.png) no-repeat center / 7px;right: 13px;}
.main_visual .swiper_ban_all{width: 35px;height: 35px;; background: rgba(0,0,0,0.38) url(../assets/img/main/icon_main_plus.png)no-repeat center;border-radius: 50%;margin-left:10px ;cursor: pointer;}
.main_visual .swiper-wrapper { display: flex !important;}
.main_visual .swiper-slide::after {content: "";position: absolute;inset: 0; background: rgba(0,0,0,0.4);pointer-events: none;}
/* 활성 슬라이드는 딤 제거 */
.main_visual .swiper-slide-active::after { opacity: 0;}
.main_visual .swiper-slide:first-child::after {opacity: 0;}

/*메인슬라이드 레이어팝업*/
.banner-layer { position: fixed; inset: 0; z-index: 9999; display: none; }
.banner-layer.is-open { display: block; }
.banner-layer__dim { position: absolute; inset: 0; background: rgba(0,0,0,0.4); }
.banner-layer__content { position: relative; width: 100%; max-width: 1080px; height: 100%; margin: 0% auto; background: none; overflow-y: auto; top: 0%; padding-top:80px; padding-bottom: 80px; }
.banner-layer__images { max-width: 1080px; }
.banner-layer__images img { width: 100%; display: block; margin-bottom: 15px; }
.banner-layer__images img:last-child { margin-bottom: 0; }
.banner-layer__close { position: absolute; top: 39px; left:50%; transform: translate(-50%,-50%); width: 51px; height: 51px; background: rgba(255,255,255,0.82); border-radius: 100%; font-size: 20px; }
.banner-layer__content::-webkit-scrollbar { background: transparent; width: 0; }
.banner-layer__content::-webkit-scrollbar-track { background: transparent; width: 0; }
.banner-layer__content::-webkit-scrollbar-thumb { background: transparent; width: 0; }

/*카테고리배너*/
.quick_menu_box {min-height: 124px;}
.quick_menu_box ul { display: flex; justify-content: center; text-align: center; gap: 0 30px;}
.quick_menu_box ul li {cursor: pointer;}
.quick_menu_box ul li p { display: inline-block; width: auto; font-size: 16px; color: #351613; font-weight: 400; margin-top: 18px;line-height: 1; position: relative;}
.quick_menu_box img {width: 90px;}


/*인기상품*/
.best_pro_box .thumb-item{max-width: 244px;}
.best_pro_box .ico_rank{position: absolute;top: 0;left: 15px;z-index: 4;background: url(../assets/img/main/icon_rank.png)no-repeat center;width: 25px;height: 28px;color: #fff;font-size: 14px;text-align: center;line-height: 1.8;}
.best_pro_box{min-height: 457px;}
.best_pro_box .display-product .swiper-button-next:disabled,
.best_pro_box .display-product .swiper-button-prev:disabled{opacity: 0;}

@media all and (max-width: 1355px) {
    .best_pro_box .display-product .swiper-button-next{right:-20px;;}
    .best_pro_box .display-product .swiper-button-prev{left: -20px }
}


/*상품폼 공통*/
.display-product__contents{margin-bottom: 0;}
.thumb-PRODUCT_MOVE .swiper{max-width: 1300px;}
.display-product__title{font-size: 30px;font-weight: bold;line-height: 1;padding-bottom: 28px;}
.display-product__more{font-size: 14px;color: #000;font-weight: 300;top: 5px;}
.display-product__more .ico{background: url(../assets/img/layout/icon_arrow.png)no-repeat center / 6px;width: 6px;height: 21px;transform: none;margin-left: 5px;}
.display-product .swiper-button-next::after,
.display-product .swiper-button-prev::after{display: none;}
.display-product .swiper-button-next{background: url(../assets/img/main/icon_pg_arrow_next.png)no-repeat center;width: 42px;height: 42px;;right: -21px;transform: translateY(-132%);}
.display-product .swiper-button-prev{background: url(../assets/img/main/icon_pg_arrow_prev.png)no-repeat center;width: 42px;height: 42px;left: -21px;transform: translateY(-132%);}


/*중간배너*/
.middle_banner_box{min-height: 210px;}
.middle_banner_box .swiper-slide{max-width: 640px;margin-right: 20px;}
.middle_banner_box .skin-banner__img{width: 100% !important;}

/*오늘의 특가*/
.sale_pro_box {position: relative;}
.sale_pro_box .sale_bg{height:774px;}
.sale_pro_box .sale_bg .skin-banner__img{ height:774px !important; object-fit: cover !important;}
/* .sale_pro_box{background: url(../assets/img/main/main-sale_bg.png)no-repeat center / cover;width: 100%;height: 774px;display: flex;align-items: center;justify-content: center;} */
.sale_pro_box .sale_con{position: absolute; top: 50%; left: 50%;transform: translate(-50%, -50%);} 
.sale_pro_box .sale_con .display-product__title{color: #fff;margin-bottom: 50px;}
.sale_pro_box .sale_con  .display-product__inner{display: flex;position: relative;}
.sale_pro_box .sale_con  .display-product__header{width: 440px;flex-shrink: 0;}
.sale_pro_box .sale_con  .timer .time_day *{color: #fff;font-size: 45px;font-weight: bold;}
.sale_pro_box .sale_con  .timer .time_view{display: block;margin-top:20px;}
.sale_pro_box .sale_con  .timer .time_day em.colon {margin: 0 10px;transform: translateY(-2px);display: inline-block;}
.sale_pro_box .sale_con  .timer .day_view{color: #000;font-size: 24px;font-weight: 600;background: #ffc000;border-radius: 5px;padding: 6.5px 25px 6.5px;position: relative;}
.sale_pro_box .sale_con  .timer .day_view::after{content: "";display: block;width: 0; height: 0;border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 7px solid #ffc000; position: absolute;bottom: -7px;left: 14px;}
.sale_pro_box .sale_con  .timer .progress {position: relative; display: flex; width: 233px; height: 3px; background: #eee; height: 3px; border-radius: 1.5px; margin-top: 17px;justify-content: end;}
.sale_pro_box .sale_con  .timer .progress span {border-radius: 1.5px; background: #ffc000; height: 100%; position: relative; display: block;}
.sale_pro_box .sale_con  .timer .progress span:after{content: ""; position: absolute; left: 0px; top: -6px; display: block; width: 16px; height: 16px; background: #ffc000; box-sizing: border-box; border-radius: 50% }
.sale_pro_box .sale_con  .display-product__wrap{width: calc(100% - 440px);flex-shrink: 0;}
.sale_pro_box .sale_con  .thumb-PRODUCT_MOVE .swiper{max-width:100%}
.sale_pro_box .sale_con  .swiper .swiper-slide{background: #fff;border-radius: 5px;max-width: 420px;margin-right: 20px;}
.sale_pro_box .sale_con  .thumb-item{padding: 20px;}
.sale_pro_box .sale_con  .product-thumb-brand{color: #000;}
.sale_pro_box .sale_con  .display-product .thumb-item__info{padding-top: 18px;}
.sale_pro_box .sale_con  .thumb-item__media .product-thumb__immediately-percent{position: absolute;top: 0;left: 20px;background: #ffc000;color: #000;z-index: 3;width: 60px;height: 59px;border-radius: 0 0 50% 50%;font-size: 20px;font-weight: bold;text-align: center;line-height: 54px;}
.sale_pro_box .sale_con  .display-product :is(.swiper-button-prev, .swiper-button-next){position: absolute;left: 20px;top:auto;transform: none;right: auto;bottom: 0;}
.sale_pro_box .sale_con  .display-product :is(.swiper-button-next){left: 72px;background-image: url(../assets/img/main/icon-main-pd-next-white.png);}
.sale_pro_box .sale_con  .display-product :is(.swiper-button-prev){background-image: url(../assets/img/main/icon-main-pd-prev-white.png);}
.sale_pro_box .sale_con  .product-thumb__sticker-list{min-height: 24px;}


/*주목할 만한 브랜드*/
.brand_box .display-pd__wrap{min-height: 1390px}
.brand_box .display-product-tit-wrap{position: relative;}
.brand_box .pd_con_inner{display: flex;align-items: center;}
.brand_box .pd_con + .pd_con{margin-top: 50px;}
.brand_box .brand_ban{width: 50%;flex-shrink: 0;border-radius:5px ;overflow: hidden;}
.brand_box .brand_ban .skin-banner__img {width: 100%;}
.brand_box display-product{width: 50%;flex-shrink: 0;}
.brand_box display-product > div,
.brand_box display-product > div > div,
.brand_box display-product div[slot="isEmptySection"]{height: 100%;}
.brand_box .thumb-PRODUCT_MOVE .swiper{max-width: 100%;}
.brand_box .display-product{padding-left: 53px;width: 100%;height: 100%;box-sizing: border-box;}
.brand_box .notice--full{width: 100%;height: 100%;}
.brand_box .display-product .swiper-button-next:disabled,
.brand_box .display-product .swiper-button-prev:disabled{opacity: 0;}
.brand_box .swiper .swiper-slide{max-width: 210px;margin-right: 25px;}
.brand_box .display-product .swiper-button-next{transform: translateY(-200%);}
.brand_box .display-product .swiper-button-prev{transform: translateY(-200%);}
.brand_box div[slot="displaySectionProductsSlider"]{position: relative;}

@media all and (max-width: 1355px) {
    .brand_box .display-product .swiper-button-next{right:-20px;;}
    .brand_box .display-product .swiper-button-prev{left: -20px }
}

/*MD 추천상품*/
.md_box :where(.thumb-GALLERY, .thumb-CART, .thumb-SIMPLE_IMAGE){grid-template-columns: repeat(5, minmax(0, 1fr));gap: 20px;}
.md_box .display-product__more{display: none;}
.md_box .tab_buttons{display: flex; gap:10px; margin-bottom: 16px;}
.md_box .tab_buttons button{padding:11px 31px; border-radius: 5px; font-size:16px; box-sizing: border-box; line-height: 1;  border:1px solid #e5e5e5; text-align: center; background: #fff;}
.md_box .tab_buttons button.active{font-weight: 600; color: #fff; background: #000; border:1px solid #000;}
.md_box .tab_contents .tab_panel{display: none;}
.md_box .tab_contents .tab_panel.active{display: block;}


/*이달의 기획전*/
.promotion_box{min-height: 608px;}
.promotion_box ul{display: flex;gap: 20px;}
.promotion_box ul li{width: 33.3333%;}
.promotion_box ul li img{width: 100%;border-radius: 5px;}


@media all and (max-width: 1355px) {
    .sale_pro_box .display-product__header{width: 35%;}
    .sale_pro_box .display-product__wrap{width: 65%;}
    .sale_pro_box > display-product{width: 100%;}
    .best_pro_box{min-height: 33.7269vw;}
    .middle_banner_box{min-height: 15.4982vw;}
    .brand_box .display-pd__wrap{min-height: 102.5830vw;}
    .md_box{min-height: 38.8930vw;}
    .promotion_box{min-height: 44.8708vw;}
}

@media all and (max-width: 1300px) {
    .main_visual .swiper_paging_box_wrap{width: 100vw;padding: 0 23px;box-sizing: border-box;}
}